import { createBridge, IS_NODE } from "./bridge.js"

let handlers = {}

if (IS_NODE) {
    const mod = await import("./handlers.js")
    handlers = mod.default
}

export default createBridge(handlers)